"choose file to split" = "Выберите файл для разбиения на дорожки...";
"error" = "Ошибка";
"output does not support input format" = "Исходный формат не подходит для выбранного конечного формата.";
"unsupported input file" = "Невозможно открыть исходный файл.";
"slash" = "／";
"colon" = "：";
"no write permission" = "Целевая папка защищена от записи.";
"CDDB connection" = "Соединение с CDDB";
"CDDB not found" = "Данный компакт-диск не найден в базе CDDB.";
"CDDB connection failure" = "Не удалось соединиться с CDDB сервером.";
"Open as Raw PCM" = "Открыть как Raw PCM(+cue)";
"embedded cue sheet" = "Встроенный файл cue";
"read embedded cuesheet?" = "Файл cue встроен в этот файл. Прочитать его?";
"Waiting" = "Ожидается";
"Various Artists" = "Различные исполнители";
"Audio CD Not Found" = "(Audio CD не обнаружен)";
"Device is busy" = "Невозможно открыть диск. Проверьте, возможно он используется другим приложением.";
"(Data Track)" = "(Дорожка с данными)";
"Detect Pregap" = "Определить зазор между дорожками";
"Detecting Pregap..." = "Определяется зазор между дорожками…";
"Waiting for Drive..." = "Ожидается ответ от привода...";
"Connecting to AccurateRip" = "Идет соединение с базой AccurateRip...";
"AccurateRip hash not found" = "Данный компакт-диск не найден в базе AccurateRip.";
"calculating hash..." = "Вычисляется хэш для AccurateRip...";
"Specify the output directory" = "Включите конечную папку в строку команды";
"%.1f %%, %.1fx realtime, %d:%02d remaining" = "%.1f %%, %.1fx от реального времени, %d:%02d осталось";
"detecting offset..." = "Определяется значение смещения...";
"detection success" = "Смещение успешно определено";
"detection failure" = "Невозможно определить смещение";
"Can't detect the offset of this file." = "Невозможно определить смещение для данного файла.";
"The offset of this file is wrong in %d samples (confidence %d)." = "Смещение для данного файла ошибочно на %d сэмпл(-ов) (confidence %d).";
"This file has a correct offset." = "Данный файл имеет корректное смещение.";
"Fix and Save" = "Исправить и сохранить";
"%d (confidence %d)" = "%d (confidence %d)";
"scanning replaygain..." = "Сканируется ReplayGain...";
"Multiple Formats" = "Многочисленные форматы";
"Analyzing caching ability... (this may take a few minutes)" = "Определяется возможность создания кэша... (может занять несколько минут)";
"Some errors occured during analysis.\n\n" = "Произошли ошибки во время анализа.\n\n";
"Your drive seems to have a cache of %d sectors (%d Kbytes).\n" = "Размер кэша для вашего привода составляет %d секторов (%d Кб).\n";
"Recommended cache defeating strength is: %d (1-14)\n\n" = "Рекомендуемая степень подавления кэша: %d (1-14)\n\n";
"Your drive has a too large cache to defeat. :(\n\n" = "Кэш вашего привода слишком большой для подавления. :(\n\n";
"The cache size is too small to have an effect.\n" = "Размер кэша слишком мал, чтобы оказать влияние на запись.\n";
"The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n" = "Размер кэша достаточно мал для использования cdparanoia III 10.2. :)\n\n";
"The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n" = "Размер кэша достаточно мал для cdparanoia III 10.2 engine, но обратный поиск не работает при самоочищающемся кэше. Будьте осторожны с данным приводом.\n\n";
"You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n" = "Хотя можно совсем отключить функцию \"Подавление кэша\", рекомендуется применить минимальное подавление.\n\n";
"No registered drive found" = "Приводов не обнаруженно";
"Scanning" = "Идет сканирование";
"Scanning Files..." = "Идет сканирование файлов...";
"Completed" = "Завершено";
"Cancelled" = "Отменено";
"Error has occured" = "Произошла ошибка";
"Apply This Item for All Files" = "Применить ко всем файлам";
"Quit XLD" = "Завершить XLD";
"You have some active tasks. Are you sure you want to quit?" = "Есть незавершенные задания. Вы уверенны, что хотите выйти?";
"formatTooltipStr" = "%n: Дорожка\n%D: Disc number\n%t: Название\n%a: Исполнитель\n%T: Альбом\n%A: Album artist\n%c: Composer\n%y: Year\n%f: Формат\n%i: ISRC\n%m: MCN\n%I: DiscID";
"General" = "Общие";
"Batch" = "Batch";
"CDDB" = "CDDB";
"Metadata" = "Теги";
"CD Rip" = "CD Rip";
"multibyteSpace" = "　";
"Apply This Item for the Same Album" = "Apply This Item for the Same Album";